Envoy Proxy

This guide describes how to install the PerimeterX module for Envoy Proxy.

The module currently supports Envoy 1.12 and above on the following Linux distros:

  • Centos 7
  • Ubuntu 16.04/18.04

To access the module, contact your PerimeterX Solution Architect or PerimeterX Support.


Did this page help you?